Bug 123790 - libxklavier should BuildRequires: XFree86-devel, libxml2-devel
libxklavier should BuildRequires: XFree86-devel, libxml2-devel
Status: CLOSED CANTFIX
Product: Red Hat Raw Hide
Classification: Retired
Component: libxklavier (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 11:48 EDT by Maxim Dziumanenko
Modified: 2007-10-24 10:28 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 15:40:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 11:48:41 EDT
libxklavier should BuildRequires: XFree86-devel, libxml2-devel

Version-Release number of selected component (if applicable):
libxklavier-1.02-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e XFree86-devel, libxml2-devel
2.rpm --rebuild libxklavier-1.02-1.src.rpm
3.Wait for build errors
  
Actual results:

Expected results:

Additional info:
Comment 1 Maxim Dziumanenko 2004-10-05 10:29:44 EDT
also needed BuildRequires: xorg-x11 
( by /usr/X11R6/lib/x11/xkb requireement)
Comment 2 Bill Nottingham 2006-08-07 22:01:07 EDT
'Red Hat Raw Hide' refers to the development tree for Red Hat Linux.
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues were not resolved in a more
timely manner. However, we do want to make sure that important 
don't slip through the cracks. If these issues are still present
in a current release, such as Fedora Core 5, please move these
bugs to that product and version. Note that any remaining Red Hat
Raw Hide bugs will be closed as 'CANTFIX' on September 30, 2006.
Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 15:40:37 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.